min

Tags in dit artikel

, , , ,

Kopers die van plan zijn om het nieuwe Office-pakket van Microsoft aan te schaffen moeten zich wel bedenken dat het alleen werkt op Windows XP of 2000. Oudere Windows versie’s worden niet ondersteund door de toekomstige versie 11 van het office programma.

Bovendien dienen Office 11-gebruikers straks het Service Pack 3 te hebben geïnstalleerd, aldus de Amerikaanse softwaregigant. De beperking zou te maken hebben met veiligheids- en compatibiliteitskwesties. Microsoft zegt de plannen evenwel te kunnen wijzigen, indien de klanten daarom vragen. Dit meldt de website PC World.

De nieuwe software wordt momenteel nog getest door een kleine groep gebruikers (zogenoemde bèta-testers). Medio 2003 wordt de uiteindelijke versie verwacht.